[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.CreateWnd

CreateWnd calls inherited method, then fixes handles if needed

## Declaration

Source position: comctrls.pp line 145

`protected procedure TStatusBar.CreateWnd; override;`

## See also

TWinControl.CreateWnd |  | CreateWnd - Creates the Window

The latest version of this document can be found at lazarus-ccr.sourceforge.net.